import request from '@/utils/request'
//增
export function stockAdd(data) {
	return request({
		url: '/ware/location',
		method: 'post',
		data
	})
}
//删
export function stockDel(data) {
	return request({
		url: '/ware/location/' + data,
		method: 'delete'
	})
}
//改
export function stockUpd(data) {
	return request({
		url: '/ware/location',
		method: 'put',
		data
	})
}
//查
export function stockList(params) {
	return request({
		url: '/ware/location/list',
		method: 'get',
		params
	})
}
// 更新库位保管员
export function updateKeeper(data) {
	return request({
		url: '/ware/location/updateKeeper',
		method: 'put',
		data
	})
}
